---
-
  branch: v3.3
  arch: x86_64
  version: 3.3.3
  flavor: alpine
  file: alpine-3.3.3-x86_64.iso
  iso: alpine-3.3.3-x86_64.iso
  date: 2016-03-24
  time: 08:24:18.000000000
  size: 87031808
  sha1: 5f842e2ff281651dc5507a78f759037661d43889
  sha256: af766ac6221c6f5b471ca388be22df81ac6f21be37486ba6846f115d1798528a
  sha512: 436dca9493abc63b1698fae6d5065d89819fd76a2b05a0eb3d12023be6a391fe568b3f06fb6361adfed63516388abc06ee32cfe3ec81509f8e9e2237f516fec1
-
  branch: v3.3
  arch: x86_64
  version: 3.3.3
  flavor: alpine-extended
  file: alpine-extended-3.3.3-x86_64.iso
  iso: alpine-extended-3.3.3-x86_64.iso
  date: 2016-03-24
  time: 08:24:46.000000000
  size: 379584512
  sha1: 22b51f61d588938c4818e227be57c16f9641a170
  sha256: 0ecfb880d3861241057ab5bd2db3a953e8994f00b4f6303f6bafb31351a2e3ee
  sha512: 546924fc5459d54b1c68c660ece2c4b7336ad22879ea6e5e45d1f4c9ee7b02362d978fe676b72b02fc2a8e8d325f7899aa10e141a80ea5d3fb9faf4ba27e42d0
-
  branch: v3.3
  arch: x86_64
  version: 3.3.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.3.3-x86_64.iso
  iso: alpine-vanilla-3.3.3-x86_64.iso
  date: 2016-03-24
  time: 08:25:19.000000000
  size: 84934656
  sha1: 783019f5fad9a992a882bead5e6e25141243b90c
  sha256: 443cc77fbd661637e264dbd4b0d452fbe5768c8af3c537c40718c6330e2ee76f
  sha512: 910090b652ffb5464511a1ed34df0d6c45d59fc5149cb8674a33fb9929d240e628221e9d605e47be622ddc0942be772014b9e5454dce6a2a6508829c32582a90
-
  branch: v3.3
  arch: x86_64
  version: 3.3.3
  flavor: alpine-xen
  file: alpine-xen-3.3.3-x86_64.iso
  iso: alpine-xen-3.3.3-x86_64.iso
  date: 2016-03-24
  time: 08:25:44.000000000
  size: 163577856
  sha1: 92edacca3e9f4d2653be4870438a4b1d815f7938
  sha256: 92d99254bc13ada4c8906d591b2f2b7412b040f6fa2281c556d70f9d645a2032
  sha512: 42e052ab75acd3475ada297390868716d1b6a550fa39a0507ac587ac097b3bb838758ef2d736dff3649733fca2d40a6f5b62b0b6200890604248cc6d84993385
